*, html{
    margin: 0px;
    padding: 0px;
}

.pagehead{
    margin: 0px 0 0px 0;
    padding: 5px 3px;
    background: #99BBE8;
    border-bottom: 1px solid #99BBE8;
}
.description{
    padding: 1px;
}
body{
    background: #f8f8f8;
    color: #454545;
    font: normal 10pt Tahoma;
    margin: 0;
    padding: 0;
}
#CompetitionDetails{
    width: 390px;
    height: auto;
    background: #FFF;
    border: 1px solid #99BBE8;
    margin-top: 10px;
}
#CampDetails{
    width: 390px;
    height: auto;
    background: #FFF;
    border: 1px solid #99BBE8;
    margin-top: 10px;
}
#memberDetails{
    width: 390px;
    height: auto;
    background: #FFF;
    border: 1px solid #99BBE8;
}
#courseDetails{
    width: auto;
    height: auto;
    background: #FFF;
}
#courseDescriptions
{
    
    font-size: 12px;
    font-family:Arial, Helvetica, sans-serif;
    
    width: auto;
    height: 525px;
    background: #FFF;
    border: 1px solid #99BBE8;
}
#GroupSummary
{
   
   width: 480px;
    height: auto;
    background: #FFF;
    border: 1px solid #99BBE8;
}
#OrderGroupSummary
{
   
    width: 498px;
    height: auto;
    background: #FFF;
    border: 1px solid #99BBE8;
}
#contacInfo table tr td input { height: 22px;width: 165px;margin-top: 3px;}
#webnirInfo table tr td input { height: 22px;margin-top: 3px;margin-left: 80px;}